

.socios-div{width: 100%;}

.socios-div ul {width: 100%;display: flex;flex-wrap: wrap;flex-direction: column;}

.socios-div ul li{border: none!important ;
                 border-bottom: 1px solid grey!important;
                margin: 10px;}


.marked-list li {
    max-width: none!important;
}

h3 {
    margin: 15px;}

#botones-filtrado{
display: flex;
align-items: center;
outline: 0;
justify-content: space-between;
margin-top: 20px;}



.socios-div ul li a {font-size: 0.9em;
           text-transform: uppercase;
            font-family: Arial, Sans-Serif;}


select#select-filtrado{border: 0.5px solid black; border-radius: 10px;
    box-shadow: 10px 5px  10px gray; width: 200px;
height: 30px;font-size: 1.4em;
text-align: center;outline: 0;}

select#select-filtrado:hover{background: rgba(39,170,226,0.46);cursor: pointer; }

.busqueda-texto{border: 0.5px solid black!important; border-radius: 30px!important;
    width: 300px;
    height: 40px;font-size: 1em;padding: 10px;}

#boton-search{background: dodgerblue;color: white;
    box-shadow: 10px 5px  10px gray;border-radius: 10px;width: 100px;height: 40px;margin: 0;
margin-left: 5px}

#boton-search:hover{background: lightblue;}

#formulario-busqueda{display: flex;flex-direction: row;}

.tien-21 {width: 100%; }


.tien-21 .socios-div ul{flex-wrap: wrap!important; flex-direction: row}
.tien-21 .socios-div ul  li{ width: 30%!important; margin: 10px;border: 0!important;
border-bottom: 0.5px solid black!important;}


[class*='col-xs-'] + [class*='col-xs-'] {
    margin-top: 0!important;
}

li{vertical-align:bottom!important; }

@media (max-width: 696px) {

    #botones-filtrado{flex-direction: column;align-items: flex-start;}

    #select-contenedor{margin-top: 30px;}

    #formulario-busqueda{flex-direction: column!important;margin-top: 50px;}

    #boton-search{align-self: flex-end;
    margin-top: 5px;}

}

@media  (max-width: 600px){



    .socios-div ul li{margin: 2px;}

    .socios-div{width: 100%;margin-bottom: 50px!important;}

    .tien-21 .socios-div ul  li{ margin: 0;width: 100%!important;}




}

